@charset "UTF-8";
/***** RESET *****/
html, body, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	outline:0;
	padding:0;
	line-height: 160%;
}
:focus {outline:0;}
ol, ul {list-style:none;}
	ol.alpha li {list-style-type:lower-alpha;}
	ol.numeric li {list-style-type:decimal;}
li {list-style-type:none;}
table {

}
caption, th, td {text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
sup {position:relative;bottom:0.3em;vertical-align:baseline; font-size:9px;}
sub {position:relative;bottom:-0.2em;vertical-align:baseline;}
acronym, abbr {cursor:help;letter-spacing:1px;border-bottom:1px dashed;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font-weight:normal;}
p {line-height:18px; margin-bottom:12px;}
img {border:0;}
a, a:visited, a:active {color:#c33; text-decoration:none;}
a:hover	{text-decoration:underline;}
/***** Global Classes *****/
.clear 			{clear:both;}
.clear-left	{clear:left;}
.clear-right	{clear:right;}
.float-left 	{float:left;}
.float-right 	{float:right;}
.text-center	{text-align:center;}
.img-right		{float:right; margin:0 0 25px 25px; border:1px solid #000;}
.img-left		{float:left; margin:0 25px 25px0; border:1px solid #000;}
.img-bottom		{float:right; margin:25px 0 5px 0; border:1px solid #000;}
.center			{margin:0 auto;}
.black-text		{color:#000;}
.gray-text		{color:#999;}
.white-text		{color:#fff;}
.red-text		{color:#c33;}
.bold			{font-weight:bold;}
.italic			{font-style:italic;}
.label			{width:38px; float:left; margin-right:10px; color:#666; text-align:right;}
.label-large	{width:80px; float:left; margin-right:10px; color:#666; text-align:left;}
.data			{float:left;}
.indent			{margin-left:20px;}
.pad			{padding:12px;}
.margin-top		{margin-top:18px;}
.margin-top-double {margin-top:36px;}

h1, h1 a {
	font-size:26px;
	color:#c33;
	text-transform:capitalize;
	margin-bottom:14px;
}
h1 a:hover {text-decoration:none;}
h2 {font-size:20px;}
h2 a,h2 a:visited, h2 a:active {font-size:20px; color:#000; text-decoration:none;}
h2 a:hover {text-decoration:none;}
h3 {font-size:18px; color:#c33; line-height:30px;}
h4 {font-size:16px; font-weight:bold;}
h5 {font-size:14px; color:#999; font-weight:bold; line-height:16px;}
h5 a {font-size:14px; font-weight:bold; line-height:16px;}
h6 {font-size:13px; font-weight:bold;}

/***** MAIN *****/
html, body {border:0; margin:0; padding:0; background-color:#cdcdcd; color:#000;}
#outer-container {width:1000px; margin:40px auto 0 auto;}/**/
#inner-container-top {width:1000px; height:10px; background:url(../images/layout/backgrounds/container-top.png) no-repeat;}/**/
#inner-container {width:1000px; margin:0;}/**/
	
#header {width:970px; height:110px; padding:0 15px; background-color:#fff;}
	#title-area {
	width: 600px;
	float: left;
	padding: 0;
	overflow: hidden;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	/* header logo */
	
	#title-area #title, #title-area #title a {
	display: block;
	float: left;
	width: 600px;
	height: 104px;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	overflow: hidden;
		}
	#inquiry {float:right; text-align:right; margin:30px 20px 0 0;}
		#inquiry ul {padding:0; margin:0; list-style-type:none;}
			#inquiry ul li {margin-left:10px; line-height:15px; font-size:13px; color:#999; text-transform:uppercase;}
	#language-switch {float:right; text-align:right;}
		#language-switch  ul.menu {padding:0; margin:0; list-style-type:none; float:right;}
			#language-switch ul.menu li {float:right; margin-left:20px; line-height:15px; font-size:13px; color:#000; text-transform:uppercase;}
				#language-switch ul.menu a, #language-switch ul.menu a:visited, #language-switch ul.menu a.active {text-decoration:none; color:#999; line-height:15px; font-size:13px;}
				#language-switch ul.menu a:hover {text-decoration:underline;}
	.tagline {
	margin-left:10px;
	float:left;
}
#featured-content {
	width:994px;
	height:250px;
	border-left:3px solid #000;
	border-right:3px solid #000;
	background-color:#fff;
}
#video-content {width:994px; height:530px; border:3px solid #000; border-top:none; background-color:#fff;}
#homepage-teases {width:966px; height:276px; padding:12px 17px; background-color:#000;}
	.tease {width:284px; height:270px; position:relative; float:left; margin:0 7px; padding:8px 8px 0 16px; background:url(../images/layout/backgrounds/tease.png) no-repeat;}
	.tease p {
	font-size:11px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 160%;
}
	.tease ul {position:relative; top:32px; list-style-type:disc; list-style-position:inside;}
	.tease ul li {font-size:13px; margin-bottom:10px; list-style-type:disc;}
	.tease a {
	font-size:11px;
	color:#000;
	font-family: Verdana, Geneva, sans-serif;
}
	.tease a.more-link {float:right; padding:0 20px 10px 0; text-transform:uppercase;}
	.tease-top {height:245px;}
#footer {width:980px; height:60px; padding:0 10px; background:url(../images/layout/backgrounds/footer.png) no-repeat; color:#999;}
	#footer a {color:#999;}
	#footer a:hover {color:#666;}
	#footer img {margin-top:13px;}
	#footer ul.menu {padding:0; margin:0; list-style-type:none; float:left;}
		#footer ul.menu li {float:left; margin-right:20px; line-height:15px; font-size:13px; color:#999; text-transform:uppercase;}
			#footer ul.menu a, #footer ul.menu a:visited, #footer ul.menu a.active, #footer ul.menu a:hover {text-decoration:none; color:#000; line-height:35px; font-size:13px;}

/*News*/
a.headline, a.headline:visited, a.headline:active {font-size:18px; color:#c33; line-height:30px;}
a.headline:hover {text-decoration:none;}
.dateline {font-size:14px; color:#999; font-weight:bold; line-height:16px;}

#content-container {
	width:960px;
	padding:20px;
	border-bottom:3px solid #000;
	background-color:#fff;
	display: block;
}
	
	#sidebar {width:203px; padding:0; float:left;}
		/* --- Menu Start --- */
		/* End hide from IE5/mac */
		#sidebar .menu {}
		/* remove all the bullets, borders and padding from the default list styling */
		#sidebar .menu ul {padding:0;margin:0;list-style-type:none;}
		#sidebar .menu ul ul {margin:0;padding:0;}
		#sidebar .menu ul ul ul{margin:0; padding:0;}
		/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
		#sidebar .menu li {position:relative;padding:2px 0;margin:0;list-style-type:none;}
		/* style the links for the top level */
		#sidebar .menu a, #sidebar .menu a:visited {text-decoration:none; text-transform:uppercase; color:#666; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:20px; height:20px; font-size:13px; background:none; padding:0;}
		#sidebar .menu a.active, #sidebar .menu a.active:visited {color:#000;}
		#sidebar .menu a.active:hover {color:#000; font-weight:normal;}
		
		
		/* style the third level background */
		#sidebar .menu ul ul ul a, #sidebar .menu ul ul ul a:visited {font-size:11px; padding-left:30px; font-weight:normal; color:#666;}
		/* style the third level hover */
		#sidebar .menu ul ul ul a:hover {background:none; color:#000;}
		
		/* style the second level links */
		#sidebar .menu ul ul a, #sidebar .menu ul ul a:visited {background:none; color:#000; height:auto; font-size:12px; line-height:1em; padding:5px 15px; width:130px; text-transform:none;}
		#sidebar .menu ul ul a.active, #sidebar .menu ul ul a.active:visited, #sidebar .menu ul ul a.active:hover {background:none; color:#c33; font-weight:normal;}
		
		/* style the top level hover */
		#sidebar .menu a:hover {color:#000; background:none; text-decoration:none;}
		#sidebar .menu ul ul a:hover{color:#c33; font-weight:normal;}
		* html #sidebar .menu a:hover, * html #sidebar .menu ul ul a:hover{color:#c33; background:none; text-decoration:none;}
		/* --- Menu End --- */

#sidebar-tease {width:180px; margin-top:30px; background:none;}
	#sidebar-tease .tease-top {width:162px; height:14px; margin:0; padding:7px 9px; background:url(../images/layout/backgrounds/sidebar-tease-header.png) no-repeat;}
	#sidebar-tease .wrap {width:158px; margin-top:0px; padding:8px 10px; border-left:1px solid #000; border-right:1px solid #000;}
		#sidebar-tease .wrap ul li {margin-left:10px; list-style-type:square;}
		#sidebar-tease .wrap ul ul li {margin-left:10px; list-style-type:circle;}
	#sidebar-tease .tease-bottom {width:180px; height:17px; padding:9px 0; text-align:center; background:url(../images/layout/backgrounds/sidebar-tease-footer.png) no-repeat;}
		#sidebar-tease .tease-bottom h5 {color:#c33; font-style:italic; font-weight:normal;}
		
#page-content {
	width:725px;
	margin:0;
	padding-left:25px;
	float:left;
	border-left:1px solid #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 180%;
}
		#page-content ul {margin:0 0 18px 0;}
		#page-content li {margin:10px 0 0 30px; list-style-type:square; line-height:18px;}
.two-column-list {float:left; width:300px;}

#inquire {width:180px; margin-top:30px; background:url(../images/layout/backgrounds/inquire.png) repeat-x; border:1px solid #000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
	#inquire .tease-top {width:162px; height:14px; margin:0; padding:7px 9px; background:#000; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0;}
		#inquire .tease-top h5 {color:#c33;}
	#inquire .wrap {width:158px; margin-top:0px; padding:8px 10px; text-align:center; border:none;}
		#inquire .wrap ul li {margin-left:10px; list-style-type:square;}
		#inquire .wrap ul ul li {margin-left:10px; list-style-type:circle;}
	#inquire button {margin:15px auto 0;}
	#inquire .tease-bottom {width:180px; height:17px; padding:9px 0;}

.sitemap h2 {margin:0;}
.sitemap h2 a, .sitemap h2 a:visited, .sitemap h2 a:active {font-size:20px; color:#000; text-decoration:none;}
.sitemap h2 a:hover {text-decoration:underline;}
.sitemap h3 a, .sitemap h3 a:visited, .sitemap h3 a:active {font-size:16px; color:#666; margin:0 20px; line-height:18px; font-weight:normal;}
.sitemap h3 a:hover {text-decoration:underline;}
.sitemap h4 a, .sitemap h4 a:visited, .sitemap h4 a:active {font-size:14px; color:#999; margin:0 40px; line-height:16px; font-weight:normal;}
.sitemap h4 a:hover {text-decoration:underline;}



table {
}
table.two-col {width:700px;}
table th {height:22px; padding:4px 8px; text-align:center; font-weight:bold; background:url(../images/layout/backgrounds/table_head.gif) repeat-x; color:#000; font-size:14px; border:1px solid #999; border-bottom:2px solid #999;}
table tr {
}
table tr.shade {background-color:#f6e1e0;}
table td.shade {background-color:#eee; border-left:1px solid #999; border-right:1px solid #999;}
table td.double-shade {background-color:#e8d4d3; border-left:1px solid #999; border-right:1px solid #999;}
table td {
}
table td.label {width:180px; vertical-align:top;}

/* FORMS */
#form-container {margin:25px 0 0 15px;}
form{padding:0; font-size:12px; color:#333;}
fieldset{margin:0px;border:none;}
fieldset div{display:block;}
legend{color:#333;font-size:16px; margin-left:15px;}
label{float:left;width:90px; text-align:right; font-size:12px; color:#333; padding-right:10px; padding-top:4px;}
input {border:1px solid #7f9db9;}
input.text {width:255px; float:left;}
input.name-text {width:150px;}
input.email-text {width:150px;}
input.phone-text {width:116px;}
textarea {width:450px; height:80px; border:1px solid #7f9db9; margin-bottom:20px; font-family:Helvetica,Arial,Verdana,sans-serif; font-size:12px;}
input:focus,textarea:focus, checkbox:focus{background:#f6e1e0;color:#333;}

/*SYSTEM BUTTONS*/
button { 
  border:0; 
  cursor:pointer; 
  font-weight:bold; 
  padding:0 17px 0 0; 
  text-align:center;
  margin-left:0px;
}

button span { 
  position:relative; 
  display:block; 
  white-space:nowrap; 
  padding:0 0 0 14px; 
}

button.blackBtn { 
  background:url(../images/layout/buttons/black_button_right.gif) no-repeat scroll right; 
  font-size:18px; 
}
button.blackBtn span { 
  height:43px; 
  line-height:40px;
  background:url(../images/layout/buttons/black_button_left.gif) left no-repeat;
  /*margin-top:1px;*/
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
}

/***** FLOAT HACK: BEGIN - DO NOT EDIT *****/
.cf:after { content: "."; display: block;   height: 0;  clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
html .cf {height: 1%;}
/* End hide from IE-mac */
/***** FLOAT HACK: END *****/
.proimg {
	padding: 4px;
	border: 1px solid #CCC;
}
